---
SERIAL: 2015110209
foo:
  pass: pw1
  A: 192.168.0.1
  AAAA: ff80::1
bar:
  pass: pw2
  A: 192.168.0.2
unchangable:
  pass: 
  A: 192.168.0.3
"@":
  pass: pw3
  A: 192.168.0.4
  AAAA: ff80::4

ipv4-only:
  pass: pw
  A: 192.168.0.4
ipv6-only:
  pass: pw
  AAAA: ff80::2

randomecase:
  pass: 
  A: 192.168.0.1